CRM V4
Contacts
GET
Retrieve CRM V4 contacts with their primary company and owner.
Filters:
organizationId(required)integrationId(optional)companyId,ownerId
ClientIdAuthClientSecretAuthheader
x-client-id<token>Client ID
header
x-client-secret<token>Client secret
organizationId*stringOrganization identifier (required)
integrationId?stringIntegration identifier (optional)
companyId?stringPrimary company identifier (optional)
ownerId?stringOwner (responsible user) identifier (optional)
page?integerPage number (default: 1)
Range
1 <= valueDefault
1limit?integerResults per page (default: 500, max: 5000)
Range
1 <= value <= 5000Default
500Successful response
application/json- response
data?array<>meta?curl -X GET "https://example.com/v1/crm-v4/contacts?organizationId=organization_123"{ "data": [ { "id": "string", "name": "string", "email": "string", "phone": "string", "secondary_phone": "string", "tax_id": "string", "position": "string", "owner_id": "string", "owner_name": "string", "company_id": "string", "company_name": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "tenant_id": "string", "integration_id": "string", "organization_id": "string", "user_id": "string", "document_id": "string", "inserted_at": "2019-08-24T14:15:22Z", "integration_name": "string" } ], "meta": { "page": 0, "limit": 0, "hasNextPage": true, "hasPreviousPage": true }}